Warning, /pim/kmime/KF5MimeConfig.cmake.in is written in an unsupported language. File is not indexed.

0001 @PACKAGE_INIT@
0002 include(CMakeFindDependencyMacro)
0003 find_dependency(Qt@QT_MAJOR_VERSION@Core @QT_REQUIRED_VERSION@)
0004 find_dependency(KF5Codecs @KF5_MIN_VERSION@)
0005 
0006 include("${CMAKE_CURRENT_LIST_DIR}/KF5MimeTargets.cmake")